<regions lang="<%%b__lang%>">
<%
	<%(?commune)
		<%($(common.region.@.commune.%commune.name)!="")
			<%|define("region")|$$(common.region.*)%>
		%>
	%> 
	<%(?region && %region > 0)
		<%
		<region>
			 <id>%region</id>
			<name>$(common.region.%region.name)</name>
			<%|sub_region_areas_xml(%b__lang,%commune)|%region%>
		</region>
		%>
	::
		<%
		<region>
			<id>$(common.region.*)</id>
			<name>$(common.region.@.name)</name>
			<%|sub_region_areas_xml(%b__lang,"")|$$(common.region.*)%>
		</region>
		%>
	%>
%>
</regions>
<%($(api.custom_templates.areas.xml_extra_data) != "")
	&include($(api.custom_templates.areas.xml_extra_data))
%>
